:root {
  --ms-name: "reisspecialisdevalk";

  --s-color-brand-primary: #FFCB03;
  --s-color-brand-dark: #575756;

  --s-header-default-link-color: #575756;
  --s-header-default-brand-width: 250px;

  --s-footer-default-top-bg-color: #ffffff;
  --s-footer-default-top-font-color: #575756;

  --s-sb-main-bg-color: rgba(var(--s-color-brand-dark-rgb), .7);
  --s-sb-main-content-color: 255, 255, 255;
}

.top-footer {
  .img-brand {
    max-width: 250px;
  }
}
